/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

:root {
    --cnvs-themecolor: #C7922E;
    --cnvs-themecolor-rgb: 0, 123, 255;

    --bs-success: #C7922E;
    --bs-success-rgb: 0, 123, 255;
}


.privacy-policy ul {
  padding-left: 50px;
}

.terms-conditions ul {
  padding-left: 50px;
}

.cookie-policy ul {
  padding-left: 50px;
}

.page-title {
    position: relative;
}

.page-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5); /* adjust opacity */
    z-index: 1;
}

.page-title .container {
    position: relative;
    z-index: 2;
}



.swiper-slide {
    position: relative;
}

.swiper-slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.2); /* adjust strength */
    z-index: 1;
}

.slider-caption {
    position: relative;
    z-index: 2;
}


